package com.goafanti.organization.bo;

public class outPaymentList {
		private Integer id;
		private String contractNo;
		private String orderNo;
		private String userName;
		private String depName;
		private String companyName;
		private String costAmount;
		private Integer chooseType;
		private String paymentAmount;
		private String applicationAmount;
		private String createTime;
		private String aname;
		private String financeName;
		private String cname;
		private String pname;
		private Integer tid;
		private Integer projectStatus;
		private Integer projectType;
		private Integer status;
		public String getContractNo() {
			return contractNo;
		}
		public void setContractNo(String contractNo) {
			this.contractNo = contractNo;
		}
		public String getOrderNo() {
			return orderNo;
		}
		public void setOrderNo(String orderNo) {
			this.orderNo = orderNo;
		}
		public String getUserName() {
			return userName;
		}
		public void setUserName(String userName) {
			this.userName = userName;
		}
		public String getDepName() {
			return depName;
		}
		public void setDepName(String depName) {
			this.depName = depName;
		}
		public String getCostAmount() {
			return costAmount;
		}
		public void setCostAmount(String costAmount) {
			this.costAmount = costAmount;
		}
		
		public String getPaymentAmount() {
			return paymentAmount;
		}
		public void setPaymentAmount(String paymentAmount) {
			this.paymentAmount = paymentAmount;
		}
		public String getApplicationAmount() {
			return applicationAmount;
		}
		public void setApplicationAmount(String applicationAmount) {
			this.applicationAmount = applicationAmount;
		}
		public String getCreateTime() {
			return createTime;
		}
		public void setCreateTime(String createTime) {
			this.createTime = createTime;
		}
		public String getAname() {
			return aname;
		}
		public void setAname(String aname) {
			this.aname = aname;
		}
		public String getFinanceName() {
			return financeName;
		}
		public void setFinanceName(String financeName) {
			this.financeName = financeName;
		}
		public String getCname() {
			return cname;
		}
		public void setCname(String cname) {
			this.cname = cname;
		}
		public String getPname() {
			return pname;
		}
		public void setPname(String pname) {
			this.pname = pname;
		}
		public Integer getProjectStatus() {
			return projectStatus;
		}
		public void setProjectStatus(Integer projectStatus) {
			this.projectStatus = projectStatus;
		}
		public Integer getStatus() {
			return status;
		}
		public void setStatus(Integer status) {
			this.status = status;
		}
		public Integer getTid() {
			return tid;
		}
		public void setTid(Integer tid) {
			this.tid = tid;
		}
		public Integer getChooseType() {
			return chooseType;
		}
		public void setChooseType(Integer chooseType) {
			this.chooseType = chooseType;
		}
		public Integer getProjectType() {
			return projectType;
		}
		public void setProjectType(Integer projectType) {
			this.projectType = projectType;
		}
		public Integer getId() {
			return id;
		}
		public void setId(Integer id) {
			this.id = id;
		}
		public String getCompanyName() {
			return companyName;
		}
		public void setCompanyName(String companyName) {
			this.companyName = companyName;
		}
		
}
